.modal-open { overflow: hidden }

.modal, .modal-bg {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block
}

.modal {
  width: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 40px 20px;
  z-index: 99999;
}

.modal-bg {
  background: #000;
  opacity: .6;
  filter: alpha(opacity=60)
}

.modal-header { padding: 10px 25px; }
.modal-body { padding: 20px 25px }

.modal-content {
  position: relative;
  margin: 25px auto;
  max-width: 710px;
  background: #fff;
  border-radius: 5px
}

.modal-header {
  line-height: 1.6em;
  /*border: 1px solid;*/
  border-bottom: 1px solid #e5e5e5;
  background-color:#279BD1;
  color:#fff;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.modal-close {
  float: right;
  font-size: 20px;
  font-weight: 700;
  cursor: pointer;
  opacity: .6;
  filter: alpha(opacity=60)
}

.modal-close:hover {
  opacity: 1;
  filter: alpha(opacity=100)
}

.modal-hidden { display: none; }

.modal-title {font-size: 20px; font-weight: bold;}

/*=======  Additional ============*/

.modal-logo {float: right; height: 32px; opacity: .8; filter: alpha(opacity=80)}
.modal-logo img {height: 30px; width: auto;}
.btn_enter {font-size:1em; font-weight: bold;}
#legal_notice {font-size: 0.85em; color: #888; padding: 10px 0; border-top: 4px solid #EEE; border-bottom: 4px solid #EEE;}

.blur-effect {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}
